<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>57</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-57/digital-comic/898852</Web>
  <Volume>2018</Volume>
  <Summary>Spider-Man continues to pick up the pieces and try to put his life together. But many of the gathering storms are swirling more and more violently... We want to tell you more but it WOULD SPOIL SO MUCH OF LAST REMAINS!!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898852], [RELDATE:2021-01-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
